BODY, HTML {
	margin: 0;
	padding: 0;
	height: 100%;
}
BODY {
	color: gray;
	font: normal 16px verdana;
	text-align: left;
}

H1 {
  color: #FFF;
  margin: -5px 0 10px 0;
  font-size: 20px;
  text-shadow: 1px 1px 3px #202020;
  text-align: center;
}

H2 {
	color: white;
	text-shadow: 3px 3px 3px #202020;
	text-align: center;
}

A {
	color: blue;
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}
A IMG {
	border: none;
}
P {
	text-align: justify;
}

#credits {
	position: absolute;
	color: rgb(128, 128, 128);
	font-size: 11px;
	left: 50%;
	width: 95%;
	transform: translate(-50%,-25px);
	text-align: center;
}

NAV > DIV.item {
	padding: 2px 10px;
	border-radius: 5px;
}
NAV > DIV.item.selected {
	background-color: yellow;
}


#logo {
	display: block;
	width: 90%;
	max-width: 400px;
	margin: 10px auto 30px;
}

DIV.day {
	margin-bottom: 50px;
	max-width: 600px;
	margin: 0 auto 50px;
}
DIV.day DIV.slot {
	border-top: solid 2px white;
	position: relative;
	height: 80px;
	text-align: center;
	width: 95%;
	margin: auto;
}
DIV.day DIV.slot SPAN.time {
	font-size: 16px;
	position: absolute;
	top: -15px;
	left: 0;
	padding: 5px 10px 5px 5px;
	background-color: #fff;
	border-radius: 0px 5px 5px 0;
	color: black;
}
DIV.day DIV.slot SPAN.status {
	position: absolute;
	top: 50%;
	left: 50%;
	color: white;
	transform: translate(-50%,-50%);
	font-size: 24px;
	width: 100%;
}
DIV.day DIV.slot {
	background-color: red;
	cursor: not-allowed;
}
DIV.day DIV.slot SPAN.status:after {
	content: 'Occupato';
}
DIV.day DIV.slot.busy {
	cursor: pointer;
}
DIV.day DIV.slot.busy.rep_R1 {
	background-color: #17cbd0;	
}
DIV.day DIV.slot.busy.rep_R2 {
	background-color: #fd6ac8;	
}
DIV.day DIV.slot.busy.type_R {
	background-color: #afab0f;	
}

DIV#legenda {
	text-align: center;
	font-size: 12px;
	padding-top: 14px;
}
DIV#legenda SPAN.rep_R1 {
	background-color: #17cbd0;	
	color: white;
	padding: 1px 10px;
}
DIV#legenda SPAN.rep_R2 {
	background-color: #fd6ac8;	
	color: white;
	padding: 1px 10px;
}
DIV#legenda SPAN.type_R {
	background-color: #afab0f;	
	color: white;
	padding: 1px 10px;
}


DIV.day DIV.slot.busy SPAN.status:after {
	content: '';
}
DIV.day DIV.slot.free {
	background-color: green;
	cursor: pointer;
}
DIV.day DIV.slot.free SPAN.status:after {
	content: 'Disponibile';
}
DIV.day DIV.slot.not_avail {
	background: #eee;
}
DIV.day DIV.slot.not_disp {
	background: gray;
}
DIV.day DIV.slot.not_disp SPAN.status:after,
DIV.day DIV.slot.not_avail SPAN.status:after {
	content: 'Non disponibile';
}
DIV.day DIV.slot.self {
	background-color: yellow;
}
DIV.day DIV.slot.self SPAN.status:after {
	content: 'Prenotato';
	color: black;
}
DIV.day DIV.slot SPAN.rep {
	background: rgba(0,0,0,.5);
	display: block;
	position: absolute;
	top: -16px;
	right: 0;
	width: 40px;
	height: 50px;
	color: white;
	font-size: 24px;
	padding-top: 9px;
}

DIV#name {
	color: black;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}

DIV#giorno {
	color: black;
	text-align: center;
	margin-bottom: 30px;
	font-size: 21px;
}

DIV#giorno:after {
	content: '';
	background: url('img/arrow_right.png') no-repeat center center;
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0 0 -1px 10px;
	cursor: pointer;
}
DIV#giorno:before {
	content: '';
	background: url('img/arrow_left.png') no-repeat center center;
	background-size: contain;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin: 0 10px -1px 0;
   cursor: pointer;
}
DIV#giorno.today:before {
	display: none;
}

DIV.msg {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 99%;
	text-align: center;
	transform: translate(-50%,-50%);
	font-size: 24px;
}

DIV.red {
	color: red;
}


.swipe_left {
	transform: translate(-100%);
	transition: .5s;
}
.swipe_right {
	transform: translate(100%);
	transition: .5s;
}

DIV.ui-loader {
	display: none;
}

FORM DIV.buttons {
	text-align: center;
}
FORM DIV.buttons #procedi {
	font-size: 30px;
	padding: 3px 20px;
	display: block;
	margin: 0 auto 20px;
}
FORM DIV.buttons #esci {
	background: #e29494;
	border-color: #ffd5d5;
}
